import { TiniElement } from 'tinijs';
export declare class IconBorderStyleComponent extends TiniElement {
    static readonly defaultTagName = "icon-border-style";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
